Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 07:36:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION angela                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  angela Bot:  Hi angela, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi angela, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0585309460 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Shukran points Agent:  Hi Angela, thank you for contacting us. This's Mazen We would be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Agent:  Please tell us more about the issue you are facing Agent:  Hi, I'm not getting a response from you. Are you still connected? Agent:  Hi, I'm not getting a response from you. Are you still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:26 AM, 25th Oct                   Sohaib                   Hi Angela ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:27 AM, 25th Oct                     angela                    Hi Sohaib, im following up on the delivery of my last order. It was meant to be delivered yesterday but it says it is still being processed?           11:28 AM, 25th Oct                   Sohaib                   9591625704           11:28 AM, 25th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971585309460           11:28 AM, 25th Oct                     angela                    Yes that is my contact number           11:29 AM, 25th Oct                   Sohaib                   Kindly note that your order has still not been shipped to our courier team However as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. and also we have informed them to arrange ship your order and expedite the delivery process as well             11:31 AM, 25th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:31 AM, 25th Oct                     angela                    Ok thank you. Do you have any idea how long this will take?           11:32 AM, 25th Oct                   Sohaib                   We will get back to you as soon as we get an update from our team as well           11:33 AM, 25th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:33 AM, 25th Oct                     angela                    Ok thank you for your assistance Sohaib           11:33 AM, 25th Oct                   Sohaib                   Is there anything else I can help you with?           11:35 AM, 25th Oct                     angela                    No thank you.           11:35 AM, 25th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 AM, 25th Oct                     angela                    You too Sohaib           11:36 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048773